Subject: bug#20489: 25.0.50; next-error-find-buffer chooses non-current buffer without good reason

From: Eli Zaretskii <[email-masked]>
Date: Mon, 22 Feb 2016 21:07:22 +0200

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Mon, 22 Feb 2016 20:09:16 +0200
> 
> On 02/22/2016 07:39 PM, Eli Zaretskii wrote:
> 
> > OK, I will dig into my failing memory and try to remember that.
> 
> (Or you could just try using it and maybe encountering the same problem 
> again.)

Yes.  But I wanted to recollect what made me nervous.

Anyway, I found it in the discussion we had back then, so I know what
to try.

> Thanks. It's not urgent, but it seems to be the best way to process in 
> this issue.

Right.